# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.InterestRecord1

Packages that use InterestRecord1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of InterestRecord1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with type parameters of type InterestRecord1
Modifier and Type
Field
Description
`protected List<InterestRecord1>`
TransactionInterest3.`rcrd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return InterestRecord1
Modifier and Type
Method
Description
`InterestRecord1`
ObjectFactory.`createInterestRecord1()`
Create an instance of `InterestRecord1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return types with arguments of type InterestRecord1
Modifier and Type
Method
Description
`List<InterestRecord1>`
TransactionInterest3.`getRcrd()`
Gets the value of the rcrd property.